
/* Fonts */
:root {
  --font-default: "Open Sans", system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  --font-primary: "Amatic SC", sans-serif;
  --font-secondary: "Dongle", sans-serif;
}

/* Colors */
:root {
  --color-default: #004f82;
  --color-primary: #fff;
  --color-secondary: #f9c200;
}
/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body {
  font-family: var(--font-default);
  color: var(--color-default);
}

a {
  color: var(--color-secondary);
  text-decoration: none;
}

a:hover {
  color: var(--color-secondary);
  text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: var(--font-secondary);
  color: var(--color-default);
  
}
.esconder{
	visibility: hidden;
	/*display: none;*/
}
.centro{
	width: 100%;
}
.img-ani {
    max-width: 100%;
    height: auto;
}

/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 996;
  background: #0208bf;
  width: 40px;
  height: 40px;
  border-radius: 4px;
  transition: all 0.4s;
}

.back-to-top i {
  font-size: 28px;
  color: #fff;
  line-height: 0;
}

.back-to-top:hover {
  background: #ffd500;
  color: #fff;
}

.back-to-top.active {
  visibility: visible;
  opacity: 1;
}
/*--------------------------------------------------------------
# SY Calendar  button 00
--------------------------------------------------------------*/
.SY-cal00 {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  left: 120px;
  bottom: 15px;
  z-index: 996;
  background: #0208bf;
  width: 140px;
  height: 40px;
  border-radius: 4px;
  transition: all 0.4s;
}
.SY-cal00 i {
  font-size: 28px;
  color: #f9c200;
  line-height: 0;
}

.SY-cal00:hover {
  background: #ffd500;
  color: #f9c200;
}

.SY-cal00.active {
  visibility: visible;
  opacity: 1;
  color: white;
}
/*--------------------------------------------------------------
# SY Calendar  button 01
--------------------------------------------------------------*/
.SY-cal01 {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  left: 265px;
  bottom: 15px;
  z-index: 996;
  background: #0208bf;
  width: 140px;
  height: 40px;
  border-radius: 4px;
  transition: all 0.4s;
}
.SY-cal01 i {
  font-size: 28px;
  color: #f9c200;
  line-height: 0;
}

.SY-cal01:hover {
  background: #ffd500;
  color: #f9c200;
}

.SY-cal01.active {
  visibility: visible;
  opacity: 1;
  color: white;
}
/*--------------------------------------------------------------
# Apply now button
--------------------------------------------------------------*/
.apply-now {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  left: 15px;
  bottom: 15px;
  z-index: 996;
  background: #0208bf;
  width: 100px;
  height: 40px;
  border-radius: 4px;
  transition: all 0.4s;
}

.apply-now i {
  font-size: 28px;
  color: #f9c200;
  line-height: 0;
}

.apply-now:hover {
  background: #ffd500;
  color: #f9c200;
}

.apply-now.active {
  visibility: visible;
  opacity: 1;
  color: white;
}

/*--------------------------------------------------------------
# Disable AOS delay on mobile
--------------------------------------------------------------*/
@media screen and (max-width: 768px) {
  [data-aos-delay] {
    transition-delay: 0 !important;
  }
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  /**background: #fff;**/
  transition: all 0.7s;
  z-index: 997;
  padding: 15px 0;
  background: rgba(255, 255, 255, 0.5);
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
}
/*#header {
  height: 80px;
  transition: all .5s ease-out;
  z-index: 997;
  transition: all 0.5s;
  background: transparent;
}**/
#header.header-scrolled {
  background: rgba(255, 255, 255, 1);
  height: 55px;
}


#header .navbar-brand{
	background: url(../img/ebvlogo.svg);
	background-repeat:no-repeat;
	/**background-position: 15px 0;**/
	height:50px;
	padding: 0px;
}
#header .navbar-brand h1{
	color: white;
	margin:0px;
	font-size:1.53em;
	font-weight:400px;
	padding-left:70px;
}
#header .navbar-brand span.subhead{
	display:block;
	/**font-family: 'Roboto Slab', serif;**/
	font-family: 'MonteCarlo', cursive;
	font-size:1.2em;
	font-weight:100px;	
}	

/*--------------------------------------------------------------
# Header Social Links
--------------------------------------------------------------*/
.header-social-links {
  margin-left:0px;
  border-left: 1px solid #f9c200;
}

.header-social-links a {
  color: #004f82;
  display: inline-block;
  line-height: 0px;
  transition: 0.3s;
  padding-left: 10px;
}

.header-social-links a i {
  line-height: 0;
}

.header-social-links a:hover {
  color: #ffd500;
}

@media (max-width: 768px) {
  .header-social-links {
    padding: 0 15px 0 0;
    border-left: 0;
  }
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/**
* Desktop Navigation 
*/
.navbar {
  padding: 0;
}

.navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
}

.navbar li {
  position: relative;
}

.navbar a,
.navbar a:focus {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px 10px 10px 5px;
  font-family: "Roboto", sans-serif;
  font-size: 12px;
  font-weight: 600px;
  color: #004F82;
  white-space: nowrap;
  text-transform: uppercase;
  transition: 0.3s;
}

.navbar a i,
.navbar a:focus i {
  font-size: 12px;
  line-height: 0;
  margin-left: 5px;
}

.navbar a:hover,
.navbar .active,
.navbar .active:focus,
.navbar li:hover>a {
  color: #ffd500;
}

.navbar .dropdown ul {
  display: block;
  position: absolute;
  left: 14px;
  top: calc(100% + 30px);
  margin: 0;
  padding: 10px 0;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: 0.3s;
  border-top: 2px solid #ffd500;
}

.navbar .dropdown ul li {
  min-width: 200px;
}

.navbar .dropdown ul a {
  padding: 10px 20px;
  font-size: 14px;
  font-weight: 500px;
  text-transform: none;
  color: #111;
}

.navbar .dropdown ul a i {
  font-size: 12px;
}

.navbar .dropdown ul a:hover,
.navbar .dropdown ul .active:hover,
.navbar .dropdown ul li:hover>a {
  color: #ffd500;
}

.navbar .dropdown:hover>ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
  
}

.navbar .dropdown .dropdown ul {
  top: 0;
  left: calc(100% - 30px);
  visibility: hidden;
}

.navbar .dropdown .dropdown:hover>ul {
  opacity: 1;
  top: 0;
  left: 100%;
  visibility: visible;
}

@media (max-width: 1366px) {
  .navbar .dropdown .dropdown ul {
    left: -90%;
  }

  .navbar .dropdown .dropdown:hover>ul {
    left: -100%;
  }
}

/**
* Mobile Navigation 
*/
.mobile-nav-toggle {
  color: #ffd500;
  font-size: 28px;
  cursor: pointer;
  display: none;
  line-height: 0;
  transition: 0.5s;
}

.mobile-nav-toggle.bi-x {
  color: #ffd500;
}

@media (max-width: 991px) {
  .mobile-nav-toggle {
    display: block;
  }

  .navbar ul {
    display: none;
  }
}

.navbar-mobile {
  position: fixed;
  overflow: hidden;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.9);
  transition: 0.3s;
  z-index: 999;
}

.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 15px;
  right: 15px;
}

.navbar-mobile ul {
  display: block;
  position: absolute;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  padding: 10px 0;
  background-color: rgba(2, 8, 191, 0.9);
  overflow-y: auto;
  transition: 0.3s;
}

.navbar-mobile a,
.navbar-mobile a:focus {
  padding: 10px 20px;
  font-size: 15px;
  color: #fff;
}

.navbar-mobile a:hover,
.navbar-mobile .active,
.navbar-mobile li:hover>a {
  color: #ffd500;
}

.navbar-mobile .getstarted,
.navbar-mobile .getstarted:focus {
  margin: 15px;
}

.navbar-mobile .dropdown ul {
  position: static;
  display: none;
  margin: 10px 20px;
  padding: 10px 0;
  z-index: 99;
  opacity: 1;
  visibility: visible;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}

.navbar-mobile .dropdown ul li {
  min-width: 200px;
}

.navbar-mobile .dropdown ul a {
  padding: 10px 20px;
}

.navbar-mobile .dropdown ul a i {
  font-size: 12px;
}

.navbar-mobile .dropdown ul a:hover,
.navbar-mobile .dropdown ul .active:hover,
.navbar-mobile .dropdown ul li:hover>a {
  color: #ffd500;
}

.navbar-mobile .dropdown>.dropdown-active {
  display: block;
}

/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
#hero {
  width: 100%;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.8);
  overflow: hidden;
  position: relative;
}
#hero:before {
  content: "";
  background: rgba(0, 0, 0, 0.65);
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
}

#hero .hero-container {
  position: absolute;
  bottom:15px;
  /*top: 0;*/
  /*left: 0;*/
  right: 15px;
  /*display: flex;*/
  /*justify-content: center;*/
  /*align-items: center;*/
  /*flex-direction: column;*/
  /*padding: 0 15px;*/
  z-index:996;
}
#hero .btn-scroll {
  transition: 0.4s;
  color: rgba(255, 255, 255, 0.6);
  /*animation: up-down 1s ease-in-out infinite alternate-reverse both;*/
  animation: pulse 2s infinite;
}

#hero .btn-scroll i {
  font-size: 48px;
}

#hero .btn-scroll:hover {
  color: #ffb727;
}
#hero .carousel,
#hero .carousel-inner,
#hero .carousel-item,
#hero .carousel-item::before {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
}

#hero .carousel-container {
  display: flex;
  align-items: flex-end;
  justify-content: center;
  position: absolute;
  bottom: 60px;
  top: 70px;
  left: 55px;
  right: 55px;
}

#hero .carousel-content {
  background: rgba(2, 8, 191, 0.7);
  padding: 20px;
  color: #fff;
  border-top: 5px solid #ffd500;
}

#hero .carousel-content h2 {
  color: #fff;
  margin-bottom: 20px;
  font-size: 28px;
  font-weight: 700px;
}

#hero .btn-get-started {
  font-family: "Roboto", sans-serif;
  font-weight: 500px;
  font-size: 14px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 12px 32px;
  border-radius: 4px;
  transition: 0.5s;
  line-height: 1;
  /*margin: 10px;*/
  color: #fff;
  -webkit-animation-delay: 0.8s;
  animation-delay: 0.8s;
  border: 2px solid #ffd500;
}

#hero .btn-get-started:hover {
  background: #ffd500;
  color: #fff;
  text-decoration: none;
}

#hero .carousel-inner .carousel-item {
  transition-property: opacity;
  background-position: center top;
}

#hero .carousel-inner .carousel-item,
#hero .carousel-inner .active.carousel-item-start,
#hero .carousel-inner .active.carousel-item-end {
  opacity: 0;
}

#hero .carousel-inner .active,
#hero .carousel-inner .carousel-item-next.carousel-item-start,
#hero .carousel-inner .carousel-item-prev.carousel-item-end {
  opacity: 1;
  transition: 0.5s;
}

#hero .carousel-inner .carousel-item-next,
#hero .carousel-inner .carousel-item-prev,
#hero .carousel-inner .active.carousel-item-start,
#hero .carousel-inner .active.carousel-item-end {
  left: 0;
  transform: translate3d(0, 0, 0);
}

#hero .carousel-control-next-icon,
#hero .carousel-control-prev-icon {
  background: none;
  font-size: 30px;
  line-height: 0;
  width: auto;
  height: auto;
  background: rgba(255, 255, 255, 0.4);
  border-radius: 50px;
  transition: 0.3s;
  color: rgba(255, 255, 255, 0.6);
  width: 54px;
  height: 54px;
  display: flex;
  align-items: center;
  justify-content: center;
}

#hero .carousel-control-next-icon:hover,
#hero .carousel-control-prev-icon:hover {
  background: rgba(255, 255, 255, 0.6);
  color: rgba(255, 255, 255, 0.8);
}

#hero .carousel-indicators li {
  cursor: pointer;
  background: var(--color-default);
  overflow: hidden;
  border: 0;
  width: 12px;
  height: 12px;
  border-radius: 50px;
  opacity: 0.6;
  transition: 0.3s;
}

#hero .carousel-indicators li.active {
  opacity: 1;
  background: var(--color-secondary);
}

@media (min-width: 1024px) {
  #hero .carousel-content {
    width: 60%;
  }

  #hero .carousel-control-prev,
  #hero .carousel-control-next {
    width: 5%;
  }
}

@media (max-width: 992px) {
  #hero .carousel-container {
    top: 58px;
  }

  #hero .carousel-content h2 {
    margin-bottom: 15px;
    font-size: 22px;
  }

  #hero .carousel-content p {
    font-size: 15px;
  }
}

@media (max-height: 500px) {
  #hero {
    height: 120vh;
  }
}

#hero .btn-watch-video {
  font-size: 16px;
  transition: 0.5s;
  margin: 10px 0px 10px;
  color: var(--font-secondary);
  font-weight: 600px;
  color: white;
}

#hero .btn-watch-video i {
  color: var(--color-primary);
  font-size: 32px;
  transition: 0.3s;
  line-height: 0;
  margin-right: 8px;
}

#hero .btn-watch-video:hover {
  color: var(--color-secondary);
}

#hero .btn-watch-video:hover i {
  color: rgba(255, 213, 0, 0.8);
}
@media (max-width: 640px) {
  .hero h2 {
    font-size: 36px;
  }

  .hero .btn-get-started,
  .hero .btn-watch-video {
    font-size: 14px;
  }
}

/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
.section {
  padding: 55px 0px 0px 0px;
  overflow: hidden;
  /*border-top: 2px solid rgba(238, 200, 86, .5);*/
}

.section-bg {
  background-color: #fff;
}

.section-title {
  text-align: center;
  padding-bottom: 30px;
 font-family: 'Dongle';
  color: #0208bf;
 font-weight: 300;

}

.section-title h2 {
  font-size: 52px;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 20px;
  padding-top: 50px;
  padding-bottom: 0px;
  position: relative;
}

.section-title h2::after {
  content: "";
  position: absolute;
  display: block;
  width: 50px;
  height: 3px;
  background: red;
  bottom: 0;
  left: calc(50% - 25px);
}

.section-title p {
  margin-bottom: 0;
  font-size: 2.5em;
  line-height: 1;
  color: #004f83;
}


.section-title p.azul {
  color: blue
}



/*--------------------------------------------------------------
# Why Us Section
--------------------------------------------------------------*/

.wusection-bg {
  background-color: #ffd500;
}
#why-us .why-us {
  position: relative;
  overflow: hidden;
  margin-bottom: 30px;
}

#why-us .why-us .details {
  background: rgba(2, 82, 191, 0.76);
  position: absolute;
  left: 0;
  bottom: -110px;
  right: 0;
  text-align: center;
  padding-top: 05px;
  transition: all 300ms cubic-bezier(0.645, 0.045, 0.355, 1);
}

#why-us .why-us .details h3 {
  color: #f9c200;
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 5px;
}

#why-us .why-us .details p {
  color: #fff;
  font-size: 15px;
  margin: 25px;
  font-style: italic;
}

#why-us .why-us .details .social {
  height: 40px;
}

#why-us .why-us .details .social i {
  line-height: 0;
  margin: 0 2px;
}

#why-us .why-us .details a {
  color: #fff;
}

#why-us .why-us .details a:hover {
  color: var(--color-secondary);
}

#why-us .why-us:hover .details {
  bottom: 0;
}

#why-us-details {
  padding: 60px 0;
}

#why-us-details .details h2 {
  color: #112363;
  font-size: 28px;
  font-weight: 700;
  margin-bottom: 10px;
}

#why-us-details .details .social {
  margin-bottom: 15px;
}

#why-us-details .details .social a {
  background: #e9edfb;
  color: #112363;
  line-height: 1;
  display: inline-block;
  text-align: center;
  border-radius: 50%;
  width: 36px;
  height: 36px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}

#why-us-details .details .social a:hover {
  background: #f82249;
  color: #fff;
}

#why-us-details .details .social a i {
  font-size: 16px;
  line-height: 0;
}

#why-us-details .details p {
  color: #112363;
  font-size: 15px;
  margin-bottom: 10px;
}

/*--------------------------------------------------------------
# Vision Section
--------------------------------------------------------------*/
.vissection-bg {
  background-color: #fff;
}

#vision .vision {
  position: relative;
  overflow: hidden;
  margin-bottom: 30px;
}

#vision .vision .details {
  background: rgba(2, 82, 191, 0.76);
  position: absolute;
  left: 0;
  bottom: -110px;
  right: 0;
  text-align: center;
  padding-top: 05px;
  transition: all 300ms cubic-bezier(0.645, 0.045, 0.355, 1);
}

#vision .vision .details h3 {
  color: #f9c200;
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 5px;
}

#vision .vision .details p {
  color: #fff;
  font-size: 15px;
  margin: 25px;
  font-style: italic;
}

#vision .vision .details .social {
  height: 40px;
}

#vision .vision .details .social i {
  line-height: 0;
  margin: 0 2px;
}

#visionn .vision .details a {
  color: #fff;
}

#vision .vision .details a:hover {
  color: var(--color-secondary);
}

#vision .vision:hover .details {
  bottom: 0;
}

#vision-details {
  padding: 60px 0;
}

#vision-details .details h2 {
  color: #112363;
  font-size: 28px;
  font-weight: 700;
  margin-bottom: 10px;
}

#vision-details .details .social {
  margin-bottom: 15px;
}

#vision-details .details .social a {
  background: #e9edfb;
  color: #112363;
  line-height: 1;
  display: inline-block;
  text-align: center;
  border-radius: 50%;
  width: 36px;
  height: 36px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}

#vision-details .details .social a:hover {
  background: #f82249;
  color: #fff;
}

#vision-details .details .social a i {
  font-size: 16px;
  line-height: 0;
}

#vision-details .details p {
  color: #112363;
  font-size: 15px;
  margin-bottom: 10px;
}


/*--------------------------------------------------------------
# Mission Section
--------------------------------------------------------------*/
.missection-bg {
  background-color: #fff;
}

#mission .mission {
  position: relative;
  overflow: hidden;
  margin-bottom: 30px;
}

#mission .mission .details {
  background: rgba(2, 82, 191, 0.76);
  position: absolute;
  left: 0;
  bottom: -110px;
  right: 0;
  text-align: center;
  padding-top: 05px;
  transition: all 300ms cubic-bezier(0.645, 0.045, 0.355, 1);
}

#mission .mission .details h3 {
  color: #f9c200;
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 5px;
}

#mission .mission .details p {
  color: #fff;
  font-size: 15px;
  margin: 25px;
  font-style: italic;
}

#mission .mission .details .social {
  height: 40px;
}

#mission .mission .details .social i {
  line-height: 0;
  margin: 0 2px;
}

#mission .mission .details a {
  color: #fff;
}

#mission .mission .details a:hover {
  color: var(--color-secondary);
}

#mission .mission:hover .details {
  bottom: 0;
}

#mission-details {
  padding: 60px 0;
}

#mission-details .details h2 {
  color: #112363;
  font-size: 28px;
  font-weight: 700;
  margin-bottom: 10px;
}

#mission-details .details .social {
  margin-bottom: 15px;
}

#mission-details .details .social a {
  background: #e9edfb;
  color: #112363;
  line-height: 1;
  display: inline-block;
  text-align: center;
  border-radius: 50%;
  width: 36px;
  height: 36px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}

#mission-details .details .social a:hover {
  background: #f82249;
  color: #fff;
}

#mission-details .details .social a i {
  font-size: 16px;
  line-height: 0;
}

#mission-details .details p {
  color: #112363;
  font-size: 15px;
  margin-bottom: 10px;
}


/*--------------------------------------------------------------
# Our Passions
--------------------------------------------------------------*/

.passion .card {
  border: 1px solid rgba(14, 29, 52, 0.15);
  background: var(--color-secondary);
  position: relative;
  border-radius: 0;
  height: 100%;
}

.passion .card .card-img {
  overflow: hidden;
  margin-bottom: 15px;
  border-radius: 0;
}

.passion .card .card-img img {
  transition: 0.3s ease-in-out;
}

.passion .card h3 {
  font-weight: 700px;
  font-size: 35px;
  margin-bottom: 5px;
  padding: 10px 30px;
  text-transform: uppercase;
}

.passion .card a {
  color: #004f82;
  transition: 0.3;
 
}

.passion .card a:hover {
  color: var(--color-primary);
  
}

.passion .card p {
  padding: 0 30px;
  margin-bottom: 30px;
  color: #004f83;
  font-size: 15px;
}

.passion .card:hover .card-img img {
  transform: scale(1.1);
}

/*--------------------------------------------------------------
# Counts
--------------------------------------------------------------*/
.counts {
  padding-bottom: 30px;
}

.counts .count-box {
  padding: 30px;
  width: 100%;
}

.counts .count-box i {
  display: block;
  font-size: 44px;
  /*color: #67b0d1;*/
  float: left;
  line-height: 0;
}

.counts .count-box span {
  font-size: 48px;
  line-height: 40px;
  display: block;
  font-weight: 700;
  color: #2f4d5a;
  margin-left: 60px;
}

.counts .count-box p {
  padding: 15px 0 0 0;
  margin: 0 0 0 60px;
  font-family: "Raleway", sans-serif;
  font-size: 14px;
  color: #49788c;
}

.counts .count-box a {
  font-weight: 600;
  display: block;
  margin-top: 20px;
  color: #49788c;
  font-size: 15px;
  font-family: "Poppins", sans-serif;
  transition: ease-in-out 0.3s;
}

.counts .count-box a:hover {
  color: #6e9fb4;
}




/*--------------------------------------------------------------
# Success
--------------------------------------------------------------*/

.Success .swiper-slide img {
  opacity: 0.5;
  transition: 0.3s;
  filter: grayscale(100);
}

.Success .swiper-slide img:hover {
  filter: none;
  opacity: 1;
}

.Success .swiper-pagination {
  margin-top: 20px;
  position: relative;
}

.Success .swiper-pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  opacity: 1;
  background-color: var(--color-default);
}

.Success .swiper-pagination .swiper-pagination-bullet-active {
  background-color: var(--color-secondary);
}
/*--------------------------------------------------------------
# university acceptance
--------------------------------------------------------------*/


/*--------------------------------------------------------------
# university careers of ebv graduates
--------------------------------------------------------------*/

#skills .progress {
  height: 35px;
  margin-bottom: 10px;
  border-radius: 0;
}

#skills .progress .skill {
  font-family: "Open Sans", sans-serif;
  line-height: 35px;
  padding: 0;
  margin: 0 0 0 20px;
  text-transform: uppercase;
}

#skills .progress .skill .val {
  float: right;
  font-style: normal;
  margin: 0 20px 0 0;
}

#skills .progress-bar {
  width: 1px;
  text-align: left;
  transition: 0.9s;
}

/*--------------------------------------------------------------
# Testimonials
--------------------------------------------------------------*/

.testimonials .testimonials-carousel,
.testimonials .testimonials-slider {
  overflow: hidden;
}

.testimonials .testimonial-item {
  box-sizing: content-box;
  padding: 30px 30px 0 30px;
  margin: 30px 15px;
  text-align: center;
  min-height: 350px;
  /*box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.08);*/
}

.testimonials .testimonial-item .testimonial-img {
  width: 200px;
  border-radius: 100%;
  border: 4px solid var(--color-secondary);
  margin: 0 auto;
}

.testimonials .testimonial-item h3 {
  font-size: 18px;
  font-weight: bold;
  margin: 10px 0 5px 0;
  color: #111;
  display: none;
}

.testimonials .testimonial-item h4 {
  font-size: 14px;
  color: #999;
  margin: 0;
  display: none;
}

.testimonials .testimonial-item .quote-icon-left,
.testimonials .testimonial-item .quote-icon-right {
  color: var(--color-secondary);
  font-size: 26px;
}

.testimonials .testimonial-item .quote-icon-left {
  display: inline-block;
  left: -5px;
  position: relative;
}

.testimonials .testimonial-item .quote-icon-right {
  display: inline-block;
  right: -5px;
  position: relative;
  top: 10px;
}

.testimonials .testimonial-item p {
  font-style: italic;
  margin: 10px auto 15px auto;

}

.testimonials .swiper-pagination {
  margin-top: 20px;
  position: relative;
}

.testimonials .swiper-pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  //*background-color: #fff;**//
  opacity: 1;
  //*border: 1px solid #ef6603;**//
}

.testimonials .swiper-pagination .swiper-pagination-bullet-active {
  background-color: var(--color-secondary);
}

/*--------------------------------------------------------------
# success
--------------------------------------------------------------*/

.success .swiper-slide img {
  opacity: 0.5;
  transition: 0.3s;
  filter: grayscale(100);
}

.success .swiper-slide img:hover {
  filter: none;
  opacity: 1;
}

.success .swiper-pagination {
  margin-top: 20px;
  position: relative;
}

.success .swiper-pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  opacity: 1;
  background-color: var(--color-default);
}

.success .swiper-pagination .swiper-pagination-bullet-active {
  background-color: var(--color-secondary);
}

/*--------------------------------------------------------------
# Support Links
--------------------------------------------------------------*/

.SupportLinks .swiper-slide img {
  opacity: 0.5;
  transition: 0.3s;
  filter: grayscale(100);
}

.SupportLinks .swiper-slide img:hover {
  filter: none;
  opacity: 1;
}

.SupportLinks .swiper-pagination {
  margin-top: 20px;
  position: relative;
}

.SupportLinks .swiper-pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  opacity: 1;
  background-color: var(--color-default);
}

.SupportLinks .swiper-pagination .swiper-pagination-bullet-active {
  background-color: var(--color-secondary);
}

/*--------------------------------------------------------------
# stayConnected Section
--------------------------------------------------------------*/
.stayConnected{
	background-color: #fff;
	/*border-top: 20px solid rgba(238, 200, 86, .5);*/

}


/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/

#footer .footer-top {
  padding: 60px 0 30px 0;
  background: #1e1e1e;
}

#footer .footer-top .footer-contact {
  margin-bottom: 30px;
}

#footer .footer-top .footer-contact h3 {
  font-size: 22px;
  margin: 0 0 10px 0;
  padding: 2px 0 2px 0;
  line-height: 1;
  font-weight: 500px;
  letter-spacing: 1px;
  text-transform: uppercase;
  color: #fff;
}

#footer .footer-top .footer-contact p {
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 0;
  font-family: "Roboto", sans-serif;
  color: rgba(255, 255, 255, 0.7);
}

#footer .footer-top h4 {
  font-size: 16px;
  font-weight: bold;
  color: #fff;
  position: relative;
  padding-bottom: 12px;
}

#footer .footer-top .footer-links {
  margin-bottom: 30px;
}

#footer .footer-top .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#footer .footer-top .footer-links ul i {
  padding-right: 2px;
  color: #1ed33c;
  font-size: 18px;
  line-height: 1;
}

#footer .footer-top .footer-links ul li {
  padding: 10px 0;
  display: flex;
  align-items: center;
}

#footer .footer-top .footer-links ul li:first-child {
  padding-top: 0;
}

#footer .footer-top .footer-links ul a {
  color: rgba(255, 255, 255, 0.6);
  transition: 0.3s;
  display: inline-block;
  line-height: 1;
}

#footer .footer-top .footer-links ul a:hover {
  text-decoration: none;
  color: #fff;
}


.footer {
  font-size: 14px;
  background-color:#004f82;
  /*background-color:rgba(2, 82, 191, 1);
  -background-color: #1f1f24;*/
  padding: 50px 0;
  color: rgba(255, 255, 255, 0.7);
}

.footer .icon {
  margin-right: 15px;
  font-size: 24px;
  line-height: 0;
}

.footer h4 {
  font-size: 35px;
  font-weight: bold;
  position: relative;
  padding-bottom: 5px;
  color: #fff;
}

.footer .footer-links {
  margin-bottom: 30px;
}

.footer .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.footer .footer-links ul li {
  padding: 10px 0;
  display: flex;
  align-items: center;
}

.footer .footer-links ul li:first-child {
  padding-top: 0;
}

.footer .footer-links ul a {
  color: rgba(255, 255, 255, 0.6);
  transition: 0.3s;
  display: inline-block;
  line-height: 1;
}

.footer .footer-links ul a:hover {
  color: #fff;
}

.footer .social-links a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  border: 1px solid rgba(255, 255, 255, 0.2);
  font-size: 16px;
  color: rgba(255, 255, 255, 0.7);
  margin-right: 10px;
  transition: 0.3s;
}

.footer .social-links a:hover {
  color: #fff;
  border-color: #fff;
}

.footer .copyright {
  text-align: center;
  padding-top: 30px;
  border-top: 1px solid rgba(255, 255, 255, 0.1);
}

.footer .credits {
  padding-top: 4px;
  text-align: center;
  font-size: 13px;
}

.footer .credits a {
  color: #fff;
}
/*--------------------------------------------------------------
#  labels
--------------------------------------------------------------*/
.label-one {position:fixed; top:115px; border-radius: 4px; right: -99px; background: url("../img/buy-theme.png") no-repeat 14px center rgba(50,50,50,.8); z-index: 1000; visibility: hidden; opacity: 0; transition: all 0.4s;}
.label-one:hover, .label-two:hover {right: -26px}
.label-one span, .label-two span {padding:0 28px; position: relative; top:0; opacity: 0}
.label-one:hover span, .label-two:hover span {opacity: 1}
.label-one a, .label-two a { color: #fff; font-size: 10px; letter-spacing: 1px; text-transform: uppercase; padding:8px 15px; display: block }
.label-two {position:fixed; top:165px; border-radius: 4px; right: -140px; background: url("../img/quick-question.png") no-repeat 14px center rgba(50,50,50,.8); z-index: 1000; visibility: hidden; opacity: 0; transition: all 0.4s;}


.label-one.active { visibility: visible; opacity: 1;}
.label-two.active { visibility: visible; opacity: 1;}

/******
/* modal
*/
.modal-body {
	background: none repeat scroll 0 0 rgba(255, 255, 255, 0.75);
 /* background: none repeat scroll 0 0 rgba(198, 160, 45, 0.75); */
    padding: 0 15px;
}

.modal-content  {
/*	background-image: url(../img/modal/modal-bg.jpg);*/
    background-color:rgba(255, 2550, 255, 1));
}
.modal {
    background-color: rgba(0, 0, 0, 0.40);
}
.modal {
    --bs-modal-margin: 1.75rem;
    --bs-modal-box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
}
.modal-content a:hover {
  color: #f9c200;
  text-decoration: none;
}
.modal-content a {
  color: blue;
  text-decoration: none;
}
.modal.header-scrolled {
  background: rgba(2, 8, 191, 1);
  height: 80px;
}


.modal .navbar-brand{
	background: url(../img/ebvlogo.svg);
	background-repeat:no-repeat;
	/**background-position: 15px 0;**/
	height:auto;
	padding: 0px;
}
.modal .navbar-brand h1{
	color: blue;
	margin:0px;
	font-size:1.53em;
	font-weight:400px;
	padding-left:70px;

}
.modal .navbar-brand span.subhead{
	display:block;
	/**font-family: 'Roboto Slab', serif;**/
	font-family: 'MonteCarlo', cursive;
	font-size:1.2em;
	font-weight:100px;	
}	
.modal .modal-title {
	/**font-family: 'Roboto Slab', serif;**/
	font-size:3em;
	font-weight:300px;
	color: #004f82;
}	

/*--------------------------------------------------------------
# Modal Footer Social Links
--------------------------------------------------------------*/
.modal-footer .footer-social-links  {
  padding-right:200px;
  height: 100%;
}
.modal-footer .footer-social-links a {
  color: blue;
  display: inline-block;
  line-height: 0px;
  transition: 0.3s;
  padding-left: 10px;
}

.modal-footer .footer-social-links a i {
  line-height: 0;
}

.modal-footer .footer-social-links a:hover {
  color: white;
}

@media (max-width: 768px) {
.modal-footerl .footer-social-links {
    padding: 0 15px 0 0;
    border-left: 0;
  }
}

/*--------------------------------------------------------------
# BG Video
--------------------------------------------------------------*/

#bg-video {
    min-width: 100%;
    min-height: 100vh;
    max-width: 100%;
    max-height: 100vh;
    object-fit: cover;
    z-index: -1;
}

#bg-video::-webkit-media-controls {
    display: none !important;
}
.video-overlay {
    position: absolute;
    background-color: rgba(31,39,43,0.40);
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
}
.main-banner .caption {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

.main-banner .caption2 {
  position: absolute;
  top: 25%;
  transform: translateY(-50%);
}

.main-banner .caption h6 {
  margin-top: 0px;
  font-size: 15px;
  text-transform: uppercase;
  font-weight: 600;
  color: #fff;
  letter-spacing: 1px;
}

.main-banner .caption h2 {
  margin-top: 20px;
  margin-bottom: 20px;
  font-size: 36px;
  text-transform: uppercase;
  font-weight: 800;
  color: #fff;
  letter-spacing: 1px;
}

.main-banner .caption h2 em {
  font-style: normal;
  color: #f5a425;
  font-weight: 900;
}

.main-banner .caption p {
  color: #fff;
  font-size: 18px;
  max-width: 570px;
  text-align: justify;
}

.main-banner .caption .main-button-red {
  margin-top: 30px;
}

@media screen and (max-width: 767px) {

  .main-banner .caption h6 {
    font-weight: 500;
  }

  .main-banner .caption h2 {
    font-size: 36px;
  }

}
.main-button-red a {
  font-size: 13px;
  color: #fff;  
  background-color: #0208bf;
   /*background-color: #a12c2f;*/
  padding: 12px 30px;
  display: inline-block;
  /*border-radius: 22px;*/
  border-radius: 4px;
  font-weight: 500;
  text-transform: uppercase;
  transition: all .3s;
}

.main-button-red a:hover {
  opacity: 0.9;
}
.carousel-indicators {
    margin-bottom: 1rem;
}

.main-banner .btn-watch-video {
  font-size: 16px;
  transition: 0.5s;
  margin: 10px 0px 10px;
  color: var(--font-secondary);
  font-weight: 600px;
}

.main-banner .btn-watch-video i {
  color: var(--color-primary);
  font-size: 32px;
  transition: 0.3s;
  line-height: 0;
  margin-right: 8px;
}

.main-banner .btn-watch-video:hover {
  color: var(--color-secondary);
}

.main-banner .btn-watch-video:hover i {
  color: rgba(255, 213, 0, 0.8);
}
.main-banner (max-width: 640px) {
  .hero h2 {
    font-size: 36px;
  }

}

